/*
    created with FontEditor written by H. Reddmann
    HaReddmann at t-online dot de

    File Name           : ft14x25.h
    Date                : 5/1/2009
    Font size in bytes  : 0x0E2C, 3628
    Font width          : 13
    Font height         : 23
    Font first char     : 0x20
    Font last char      : 0xFA
    Font bits per pixel : 1
    Font is compressed  : false

    The font data are defined as

    struct _FONT_ {
     // common shared fields
       uint16_t   font_Size_in_Bytes_over_all_included_Size_it_self;
       uint8_t    font_Width_in_Pixel_for_fixed_drawing;
       uint8_t    font_Height_in_Pixel_for_all_Characters;
       uint8_t    font_Bits_per_Pixels;
                    // if MSB are set then font is a compressed font
       uint8_t    font_First_Char;
       uint8_t    font_Last_Char;
       uint8_t    font_Char_Widths[font_Last_Char - font_First_Char +1];
                    // for each character the separate width in pixels,
                    // characters < 128 have an implicit virtual right empty row
                    // characters with font_Char_Widths[] == 0 are undefined

     // if compressed font then additional fields
       uint8_t    font_Byte_Padding;
                    // each Char in the table are aligned in size to this value
       uint8_t    font_RLE_Table[3];
                    // Run Length Encoding Table for compression
       uint8_t    font_Char_Size_in_Bytes[font_Last_Char - font_First_Char +1];
                    // for each char the size in (bytes / font_Byte_Padding) are stored,
                    // this get us the table to seek to the right beginning of each char
                    // in the font_data[].

     // for compressed and uncompressed fonts
       uint8_t    font_data[];
                    // bit field of all characters
    }
*/

#ifndef ft14x25_H
#define ft14x25_H

#include <inttypes.h>
#include <avr/pgmspace.h>

#define ft14x25_WIDTH 13
#define ft14x25_HEIGHT 23

unsigned char __attribute__ ((progmem)) ft14x25[] = {
    0x0E, 0x2C, 0x0D, 0x17, 0x01, 0x20, 0xFA,
    0x05, 0x01, 0x04, 0x07, 0x05, 0x0A, 0x09, 0x01, 0x03, 0x03, 0x05, 0x07, 0x02, 0x03, 0x01, 0x04, 
    0x05, 0x05, 0x05, 0x05, 0x06, 0x05, 0x05, 0x05, 0x05, 0x05, 0x01, 0x02, 0x08, 0x08, 0x08, 0x04, 
    0x0C, 0x09, 0x07, 0x07, 0x08, 0x06, 0x06, 0x08, 0x08, 0x03, 0x04, 0x09, 0x06, 0x09, 0x09, 0x08, 
    0x06, 0x08, 0x08, 0x06, 0x07, 0x08, 0x0A, 0x0C, 0x0A, 0x09, 0x08, 0x03, 0x04, 0x03, 0x05, 0x07, 
    0x02, 0x05, 0x06, 0x04, 0x06, 0x04, 0x05, 0x07, 0x07, 0x03, 0x02, 0x07, 0x03, 0x0B, 0x07, 0x05, 
    0x06, 0x06, 0x05, 0x03, 0x04, 0x07, 0x07, 0x0A, 0x07, 0x07, 0x06, 0x05, 0x01, 0x05, 0x07, 0x09, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x07, 0x07, 0x08, 0x07, 0x07, 0x08, 0x07, 0x07, 0x08, 0x08, 0x09, 0x09, 0x0A, 0x08, 0x08, 
    0x07, 0x0A, 0x0A, 0x0B, 0x07, 0x07, 0x07, 0x08, 0x07, 0x09, 0x08, 0x08, 0x07, 0x07, 0x09, 0x09, 
    0x08, 0x07, 0x07, 0x07, 0x07, 0x07, 0x08, 0x06, 0x08, 0x08, 0x08, 0x09, 0x0B, 0x07, 0x07, 0x06, 
    0x06, 0x06, 0x04, 0x04, 0x07, 0x07, 0x08, 0x08, 0x03, 0x05, 0x03, 0x00, 0x00, 0x00, 0x00, 0x08, 
    0x03, 0x07, 0x06, 0x07, 0x07, 0x04, 0x07, 0x07, 0x02, 0x06, 0x08, 0x03, 0x06, 0x00, 0x00, 0x08, 
    0x07, 0x07, 0x0B, 0x0A, 0x09, 0x0A, 0x08, 0x0A, 0x0A, 0x08, 0x09, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 
    0x1B, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0F, 0x00, 0x00, 0x12, 0x00, 
    0x00, 0x69, 0x00, 0x80, 0x0F, 0x00, 0x78, 0x02, 0x00, 0x20, 0x0D, 0x00, 0xF0, 0x01, 0x00, 0x4F, 
    0x00, 0x00, 0x86, 0x00, 0x80, 0x84, 0x00, 0xE0, 0xFF, 0x00, 0x20, 0x22, 0x00, 0x20, 0x0E, 0x00, 
    0x70, 0x00, 0x00, 0x44, 0x04, 0x00, 0x22, 0x01, 0x00, 0x4E, 0x00, 0x00, 0x18, 0x00, 0x00, 0x02, 
    0x00, 0x80, 0x1C, 0x00, 0x20, 0x11, 0x00, 0x88, 0x08, 0x00, 0x80, 0x03, 0x00, 0x80, 0x01, 0x00, 
    0x20, 0x01, 0x00, 0x8F, 0x00, 0x40, 0x44, 0x00, 0x20, 0x25, 0x00, 0x60, 0x0C, 0x00, 0x40, 0x09, 
    0x00, 0x60, 0x04, 0x00, 0x10, 0x01, 0x00, 0x0F, 0x00, 0x00, 0x7E, 0x00, 0xC0, 0xC0, 0x00, 0x10, 
    0x80, 0x00, 0x08, 0x40, 0x00, 0x18, 0x18, 0x00, 0xF0, 0x03, 0x00, 0x0A, 0x00, 0x00, 0x02, 0x00, 
    0xC0, 0x07, 0x00, 0x80, 0x00, 0x00, 0xA0, 0x00, 0x00, 0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0x40, 
    0x00, 0x00, 0xFC, 0x01, 0x00, 0x10, 0x00, 0x00, 0x08, 0x00, 0x00, 0x04, 0x00, 0x00, 0x30, 0x01, 
    0x00, 0x78, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x00, 0x80, 0x01, 0x00, 0xC0, 
    0x00, 0x00, 0x1C, 0x00, 0xC0, 0x01, 0x00, 0x18, 0x00, 0x00, 0xF0, 0x07, 0x00, 0x04, 0x04, 0x00, 
    0x02, 0x02, 0x00, 0x01, 0x01, 0x00, 0x7F, 0x00, 0x00, 0x00, 0x00, 0x40, 0x20, 0x00, 0xF0, 0x1F, 
    0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x02, 0x00, 0x81, 0x01, 0x80, 0xA0, 0x00, 0x40, 
    0x4C, 0x00, 0xC0, 0x21, 0x00, 0x20, 0x10, 0x00, 0x08, 0x08, 0x00, 0x44, 0x04, 0x00, 0x32, 0x02, 
    0x00, 0xE6, 0x00, 0x00, 0x30, 0x00, 0x00, 0x14, 0x00, 0x80, 0x09, 0x00, 0x20, 0x04, 0x00, 0xF8, 
    0x0F, 0x00, 0x00, 0x01, 0x00, 0x18, 0x02, 0x00, 0x0A, 0x01, 0x80, 0x84, 0x00, 0x40, 0x44, 0x00, 
    0x20, 0x1C, 0x00, 0x80, 0x0F, 0x00, 0xA0, 0x08, 0x00, 0x28, 0x04, 0x00, 0x12, 0x02, 0x00, 0xF1, 
    0x00, 0x00, 0x01, 0x00, 0x40, 0x00, 0x00, 0x20, 0x30, 0x00, 0x90, 0x07, 0x00, 0x38, 0x00, 0x00, 
    0x18, 0x03, 0x00, 0x52, 0x02, 0x00, 0x11, 0x01, 0x80, 0x94, 0x00, 0x80, 0x31, 0x00, 0xC0, 0x23, 
    0x00, 0x10, 0x12, 0x00, 0x08, 0x05, 0x00, 0x84, 0x01, 0x00, 0x7C, 0x00, 0x00, 0x98, 0x01, 0x00, 
    0xC0, 0x04, 0x00, 0xE6, 0x01, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x40, 0x01, 0x00, 0xA0, 0x00, 
    0x00, 0x88, 0x00, 0x00, 0x44, 0x00, 0x00, 0x22, 0x00, 0x80, 0x20, 0x00, 0x00, 0x05, 0x00, 0x80, 
    0x02, 0x00, 0x40, 0x01, 0x00, 0xA0, 0x00, 0x00, 0x50, 0x00, 0x00, 0x28, 0x00, 0x00, 0x14, 0x00, 
    0x00, 0x0A, 0x00, 0x40, 0x10, 0x00, 0x40, 0x04, 0x00, 0x20, 0x02, 0x00, 0x10, 0x01, 0x00, 0x50, 
    0x00, 0x00, 0x28, 0x00, 0x00, 0x08, 0x00, 0x00, 0x04, 0x00, 0xC0, 0x00, 0x00, 0x10, 0x1B, 0x00, 
    0x48, 0x00, 0x00, 0x18, 0x00, 0x00, 0xE0, 0x03, 0x00, 0x0C, 0x02, 0x00, 0x01, 0x02, 0x80, 0x78, 
    0x02, 0x20, 0x22, 0x01, 0x90, 0x90, 0x00, 0x48, 0x4F, 0x00, 0x64, 0x24, 0x00, 0x04, 0x12, 0x00, 
    0x84, 0x04, 0x00, 0x3C, 0x01, 0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x00, 0x1C, 0x00, 0x80, 0x09, 
    0x00, 0xB0, 0x00, 0x00, 0x46, 0x00, 0x00, 0x3C, 0x01, 0x00, 0xE0, 0x00, 0x00, 0x40, 0x00, 0x00, 
    0x20, 0x00, 0x10, 0x10, 0x00, 0xF8, 0x0F, 0x00, 0x44, 0x04, 0x00, 0x22, 0x02, 0x00, 0x11, 0x01, 
    0x00, 0x8F, 0x00, 0x00, 0x38, 0x00, 0x80, 0x0F, 0x00, 0x20, 0x08, 0x00, 0x08, 0x08, 0x00, 0x04, 
    0x04, 0x00, 0x02, 0x02, 0x00, 0x02, 0x01, 0x80, 0x43, 0x00, 0x40, 0x40, 0x00, 0xE0, 0x3F, 0x00, 
    0x10, 0x10, 0x00, 0x08, 0x08, 0x00, 0x04, 0x04, 0x00, 0x02, 0x02, 0x00, 0x82, 0x00, 0x00, 0x3E, 
    0x00, 0x40, 0x40, 0x00, 0xE0, 0x3F, 0x00, 0x10, 0x11, 0x00, 0x88, 0x08, 0x00, 0xE4, 0x04, 0x00, 
    0x06, 0x03, 0x00, 0x01, 0x01, 0x80, 0xFF, 0x00, 0x40, 0x44, 0x00, 0x20, 0x02, 0x00, 0x90, 0x03, 
    0x00, 0x18, 0x00, 0x00, 0xF0, 0x01, 0x00, 0x04, 0x01, 0x00, 0x01, 0x01, 0x80, 0x80, 0x00, 0x40, 
    0x40, 0x00, 0x40, 0x22, 0x00, 0x70, 0x1F, 0x00, 0x80, 0x00, 0x00, 0x04, 0x04, 0x00, 0xFE, 0x03, 
    0x00, 0x11, 0x01, 0x00, 0x08, 0x00, 0x00, 0x04, 0x00, 0x20, 0x22, 0x00, 0xF0, 0x1F, 0x00, 0x08, 
    0x08, 0x00, 0x04, 0x04, 0x00, 0xFE, 0x03, 0x00, 0x01, 0x01, 0x00, 0xC0, 0x00, 0x40, 0x40, 0x00, 
    0xE0, 0x1F, 0x00, 0x10, 0x00, 0x00, 0x08, 0x08, 0x00, 0xFC, 0x07, 0x00, 0x22, 0x02, 0x00, 0x28, 
    0x00, 0x00, 0x22, 0x00, 0xC0, 0x60, 0x00, 0x20, 0x20, 0x00, 0x10, 0x10, 0x00, 0x00, 0x08, 0x00, 
    0x04, 0x04, 0x00, 0xFE, 0x03, 0x00, 0x01, 0x01, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0x38, 
    0x00, 0x10, 0x10, 0x00, 0xF8, 0x0F, 0x00, 0x1C, 0x04, 0x00, 0xF0, 0x00, 0x00, 0x80, 0x01, 0x00, 
    0x3C, 0x00, 0xC0, 0x41, 0x00, 0xE0, 0x3F, 0x00, 0x10, 0x10, 0x00, 0x08, 0x00, 0x00, 0x04, 0x04, 
    0x00, 0xFE, 0x03, 0x00, 0x06, 0x01, 0x00, 0x04, 0x00, 0x00, 0x0C, 0x00, 0x20, 0x08, 0x00, 0xF0, 
    0x1F, 0x00, 0x08, 0x00, 0x00, 0xF0, 0x01, 0x00, 0x04, 0x01, 0x00, 0x01, 0x01, 0x80, 0x80, 0x00, 
    0x40, 0x40, 0x00, 0x20, 0x20, 0x00, 0x20, 0x08, 0x00, 0xE0, 0x03, 0x00, 0x04, 0x04, 0x00, 0xFE, 
    0x03, 0x00, 0x11, 0x01, 0x80, 0x08, 0x00, 0x40, 0x04, 0x00, 0xC0, 0x01, 0x00, 0xC0, 0x07, 0x00, 
    0x10, 0x04, 0x00, 0x04, 0x04, 0x00, 0x02, 0x06, 0x00, 0x01, 0x05, 0x80, 0x80, 0x02, 0x80, 0x20, 
    0x02, 0x80, 0x0F, 0x01, 0x10, 0x10, 0x00, 0xF8, 0x0F, 0x00, 0x44, 0x04, 0x00, 0x62, 0x00, 0x00, 
    0x51, 0x00, 0x00, 0x47, 0x00, 0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x60, 0x1C, 0x00, 0x48, 0x04, 
    0x00, 0x44, 0x04, 0x00, 0x24, 0x02, 0x00, 0x27, 0x01, 0x00, 0x60, 0x00, 0xC0, 0x00, 0x00, 0x20, 
    0x00, 0x00, 0x10, 0x10, 0x00, 0xF8, 0x0F, 0x00, 0x04, 0x04, 0x00, 0x02, 0x00, 0x00, 0x03, 0x00, 
    0x80, 0x00, 0x00, 0xC0, 0x3F, 0x00, 0x20, 0x20, 0x00, 0x00, 0x10, 0x00, 0x00, 0x08, 0x00, 0x04, 
    0x04, 0x00, 0xFE, 0x01, 0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0xC0, 0x00, 0x00, 0xA0, 0x00, 0x00, 
    0x80, 0x01, 0x00, 0x00, 0x03, 0x00, 0x00, 0x06, 0x00, 0xE0, 0x00, 0x00, 0x0D, 0x00, 0x80, 0x01, 
    0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x00, 0x30, 0x00, 0x00, 0x68, 0x00, 0x00, 0xC0, 0x01, 0x00, 
    0x02, 0x03, 0x00, 0x61, 0x00, 0x80, 0x0F, 0x00, 0x40, 0x18, 0x00, 0x00, 0x38, 0x00, 0x90, 0x03, 
    0x00, 0x38, 0x00, 0x00, 0x04, 0x00, 0x00, 0x02, 0x02, 0x00, 0x01, 0x01, 0x80, 0xC1, 0x00, 0x40, 
    0x11, 0x00, 0x00, 0x07, 0x00, 0x80, 0x03, 0x00, 0x28, 0x0A, 0x00, 0x0C, 0x06, 0x00, 0x02, 0x02, 
    0x00, 0x01, 0x01, 0x80, 0x00, 0x00, 0xC0, 0x00, 0x00, 0xA0, 0x00, 0x00, 0x80, 0x10, 0x00, 0x80, 
    0x0F, 0x00, 0x20, 0x04, 0x00, 0x0A, 0x00, 0x00, 0x03, 0x00, 0x80, 0x00, 0x00, 0x00, 0x40, 0x00, 
    0x60, 0x30, 0x00, 0x10, 0x14, 0x00, 0x88, 0x09, 0x00, 0x24, 0x04, 0x00, 0x0A, 0x02, 0x00, 0x03, 
    0x01, 0x80, 0xC0, 0x00, 0xE0, 0xFF, 0x01, 0x10, 0x80, 0x00, 0x08, 0x40, 0x00, 0x0C, 0x00, 0x00, 
    0x38, 0x00, 0x00, 0xE0, 0x00, 0x00, 0x80, 0x01, 0x40, 0x00, 0x02, 0x20, 0x00, 0x01, 0xF0, 0xFF, 
    0x00, 0x00, 0x01, 0x00, 0x60, 0x00, 0x00, 0x0C, 0x00, 0x00, 0x18, 0x00, 0x00, 0x10, 0x00, 0x00, 
    0x00, 0x04, 0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0x20, 
    0x00, 0x00, 0x10, 0x00, 0x01, 0x00, 0x00, 0x01, 0x00, 0x00, 0x76, 0x00, 0x00, 0x29, 0x00, 0x80, 
    0x12, 0x00, 0xC0, 0x0F, 0x00, 0x00, 0x04, 0x00, 0x02, 0x00, 0x80, 0xFF, 0x00, 0x00, 0x88, 0x00, 
    0x00, 0x42, 0x00, 0x00, 0x11, 0x00, 0x00, 0x07, 0x00, 0x80, 0x07, 0x00, 0x20, 0x04, 0x00, 0x10, 
    0x02, 0x00, 0x98, 0x00, 0x00, 0x78, 0x00, 0x00, 0x42, 0x00, 0x00, 0x21, 0x00, 0x90, 0x10, 0x00, 
    0xFC, 0x0F, 0x00, 0x00, 0x02, 0x00, 0xE0, 0x01, 0x00, 0x28, 0x01, 0x00, 0x94, 0x00, 0x00, 0x2C, 
    0x00, 0x00, 0x21, 0x00, 0xF0, 0x1F, 0x00, 0x44, 0x08, 0x00, 0x22, 0x00, 0x00, 0x03, 0x00, 0x00, 
    0x00, 0x06, 0x00, 0xD8, 0x04, 0x00, 0x52, 0x02, 0x00, 0x29, 0x01, 0x80, 0x94, 0x00, 0xC0, 0x39, 
    0x00, 0x20, 0x00, 0x00, 0x02, 0x02, 0x80, 0xFF, 0x01, 0x00, 0x88, 0x00, 0x00, 0x02, 0x00, 0x00, 
    0x21, 0x00, 0x80, 0x1F, 0x00, 0x00, 0x08, 0x00, 0x40, 0x04, 0x00, 0xF1, 0x03, 0x00, 0x00, 0x01, 
    0x00, 0x08, 0x04, 0x20, 0xFE, 0x01, 0x20, 0x20, 0x00, 0xF8, 0x1F, 0x00, 0x00, 0x09, 0x00, 0x60, 
    0x01, 0x00, 0x10, 0x03, 0x00, 0x08, 0x01, 0x00, 0x80, 0x00, 0x40, 0x40, 0x00, 0xF0, 0x3F, 0x00, 
    0x00, 0x10, 0x00, 0x80, 0x08, 0x00, 0xE0, 0x07, 0x00, 0x20, 0x02, 0x00, 0x08, 0x00, 0x00, 0x84, 
    0x00, 0x00, 0x7E, 0x00, 0x00, 0x22, 0x00, 0x80, 0x00, 0x00, 0x40, 0x08, 0x00, 0xE0, 0x07, 0x00, 
    0x00, 0x02, 0x00, 0x10, 0x01, 0x00, 0xFC, 0x00, 0x00, 0x44, 0x00, 0x00, 0x01, 0x00, 0x80, 0x10, 
    0x00, 0xC0, 0x0F, 0x00, 0x00, 0x04, 0x00, 0xE0, 0x01, 0x00, 0x08, 0x01, 0x00, 0x84, 0x00, 0x00, 
    0x42, 0x00, 0x00, 0x1E, 0x00, 0x00, 0x81, 0x00, 0xC0, 0x7F, 0x00, 0x40, 0x24, 0x00, 0x10, 0x02, 
    0x00, 0x08, 0x01, 0x00, 0x78, 0x00, 0x00, 0x3C, 0x00, 0x00, 0x21, 0x00, 0x80, 0x10, 0x00, 0x40, 
    0x48, 0x00, 0xE0, 0x3F, 0x00, 0x00, 0x10, 0x00, 0x10, 0x01, 0x00, 0xFC, 0x00, 0x00, 0x44, 0x00, 
    0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0x80, 0x09, 0x00, 0xA0, 0x04, 0x00, 0x90, 0x01, 0x00, 0x08, 
    0x00, 0x00, 0xFF, 0x00, 0x00, 0x42, 0x00, 0x00, 0x10, 0x00, 0x80, 0x00, 0x00, 0xC0, 0x0F, 0x00, 
    0x00, 0x04, 0x00, 0x00, 0x02, 0x00, 0x88, 0x00, 0x00, 0xFC, 0x00, 0x00, 0x20, 0x00, 0x00, 0x01, 
    0x00, 0x80, 0x01, 0x00, 0x40, 0x07, 0x00, 0x00, 0x04, 0x00, 0x90, 0x01, 0x00, 0x38, 0x00, 0x00, 
    0x04, 0x00, 0x00, 0x02, 0x00, 0x00, 0x07, 0x00, 0x80, 0x0C, 0x00, 0x00, 0x08, 0x00, 0x20, 0x03, 
    0x00, 0x70, 0x00, 0x00, 0xC8, 0x00, 0x00, 0x80, 0x00, 0x00, 0x3A, 0x00, 0x00, 0x03, 0x00, 0x80, 
    0x10, 0x00, 0x40, 0x08, 0x00, 0x60, 0x02, 0x00, 0xC0, 0x00, 0x00, 0x98, 0x01, 0x00, 0x84, 0x00, 
    0x00, 0x40, 0x00, 0x00, 0x01, 0x01, 0x80, 0x81, 0x00, 0x40, 0x43, 0x00, 0x00, 0x1E, 0x00, 0x90, 
    0x01, 0x00, 0x38, 0x00, 0x00, 0x04, 0x00, 0x00, 0x40, 0x00, 0x00, 0x33, 0x00, 0x80, 0x14, 0x00, 
    0x40, 0x09, 0x00, 0x60, 0x04, 0x00, 0x10, 0x03, 0x00, 0x10, 0x00, 0x00, 0x14, 0x00, 0xE0, 0xFB, 
    0x00, 0x08, 0x80, 0x00, 0x04, 0x40, 0x00, 0xFC, 0x7F, 0x00, 0x01, 0x10, 0x80, 0x00, 0x08, 0x80, 
    0xEF, 0x03, 0x00, 0x14, 0x00, 0x00, 0x04, 0x00, 0x00, 0x06, 0x00, 0x80, 0x00, 0x00, 0x80, 0x00, 
    0x00, 0x40, 0x00, 0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x00, 0x0C, 0x00, 0xFF, 0xFF, 0x80, 0x00, 
    0x40, 0x40, 0x00, 0x20, 0x20, 0x00, 0x10, 0x10, 0x00, 0x08, 0x08, 0x00, 0x04, 0x04, 0x00, 0x02, 
    0x02, 0x00, 0x01, 0xFF, 0xFF, 0x00, 0xC0, 0x00, 0x00, 0xD0, 0x1F, 0x00, 0x28, 0x00, 0x00, 0x04, 
    0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x00, 0xFF, 0x00, 0x80, 0x03, 0x00, 0xA0, 0x02, 0x00, 
    0x90, 0x00, 0x00, 0x08, 0x00, 0x00, 0xF8, 0x03, 0x00, 0x00, 0x02, 0x00, 0xFF, 0x00, 0x00, 0x07, 
    0x00, 0x40, 0x04, 0x00, 0x40, 0x03, 0x00, 0x10, 0x00, 0x00, 0xF8, 0x07, 0x00, 0x00, 0x04, 0x00, 
    0x00, 0x02, 0x00, 0xFF, 0x00, 0x00, 0x07, 0x00, 0x40, 0x7C, 0x00, 0x20, 0x03, 0x00, 0x50, 0x01, 
    0x00, 0x48, 0x00, 0x00, 0x04, 0x00, 0x00, 0xFC, 0x03, 0x00, 0x0E, 0x00, 0x80, 0xF8, 0x00, 0x40, 
    0x06, 0x00, 0xC0, 0x02, 0x00, 0x90, 0x00, 0x00, 0x08, 0x00, 0x00, 0xF8, 0x07, 0x00, 0x1C, 0x00, 
    0x00, 0x11, 0x00, 0x00, 0x4D, 0x00, 0x40, 0x50, 0x00, 0xC0, 0x3F, 0x00, 0x00, 0x04, 0x00, 0x00, 
    0x04, 0x00, 0xFC, 0x07, 0x00, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x10, 0x00, 0x80, 0x10, 0x00, 
    0xA0, 0x10, 0x00, 0xE0, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x12, 0x00, 0x00, 0x15, 
    0x00, 0x80, 0x7C, 0x00, 0x40, 0x40, 0x00, 0xC0, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x48, 0x00, 0x00, 
    0x54, 0x00, 0x00, 0xF2, 0x03, 0x00, 0x81, 0x00, 0x80, 0x20, 0x00, 0x80, 0x30, 0x00, 0x80, 0x2F, 
    0x00, 0x00, 0x08, 0x00, 0x30, 0x00, 0x00, 0x24, 0x00, 0x00, 0x0A, 0x02, 0x00, 0xFE, 0x01, 0x00, 
    0x82, 0x00, 0x00, 0x41, 0x00, 0x40, 0x1F, 0x00, 0x10, 0x00, 0x00, 0x70, 0x00, 0x00, 0x44, 0x00, 
    0x00, 0x34, 0x00, 0x00, 0x01, 0x01, 0x00, 0xFF, 0x00, 0x00, 0x41, 0x00, 0x80, 0x20, 0x00, 0xA0, 
    0x0F, 0x00, 0x08, 0x00, 0x00, 0x18, 0x02, 0x00, 0xFA, 0x02, 0x00, 0xC5, 0x00, 0x80, 0x40, 0x00, 
    0x40, 0x50, 0x00, 0xC0, 0x3F, 0x00, 0x00, 0x04, 0x00, 0x00, 0x04, 0x00, 0xFC, 0x07, 0x00, 0x0C, 
    0x00, 0x00, 0xFD, 0x00, 0x80, 0xA2, 0x00, 0x40, 0x20, 0x00, 0x20, 0x00, 0x00, 0xE0, 0xCF, 0x00, 
    0x00, 0xA8, 0x00, 0x00, 0x44, 0x00, 0x00, 0x22, 0x00, 0xFF, 0x0C, 0x00, 0x40, 0x00, 0x80, 0x51, 
    0x02, 0xA0, 0x9F, 0x02, 0x50, 0xC0, 0x00, 0x08, 0x50, 0x00, 0x04, 0x20, 0x00, 0x02, 0x10, 0x00, 
    0xFE, 0x1F, 0x00, 0x40, 0x00, 0x80, 0x51, 0x03, 0xA0, 0x9F, 0x01, 0x50, 0xA0, 0x01, 0x08, 0x90, 
    0x00, 0x04, 0x20, 0x00, 0x02, 0x10, 0x00, 0xFE, 0x1F, 0x00, 0x00, 0x1C, 0x80, 0x08, 0x0F, 0x60, 
    0x0A, 0x02, 0x30, 0x1E, 0x03, 0x38, 0xE8, 0x00, 0xF4, 0xF7, 0x00, 0x02, 0x00, 0x00, 0x0E, 0x00, 
    0x80, 0x08, 0x00, 0x80, 0x06, 0x00, 0x20, 0x00, 0x00, 0xF0, 0x1F, 0x00, 0x80, 0x03, 0x00, 0x38, 
    0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x80, 0xFF, 0x00, 0x00, 0x0F, 0x00, 0x40, 0x38, 0x00, 
    0x10, 0x05, 0x00, 0x50, 0x01, 0x00, 0x44, 0x00, 0x00, 0x02, 0x03, 0x00, 0xFE, 0x01, 0x00, 0x40, 
    0x00, 0x00, 0x40, 0x00, 0xE0, 0x3F, 0x00, 0x60, 0x00, 0x00, 0xE8, 0x07, 0x00, 0x14, 0x05, 0x00, 
    0x02, 0x01, 0x00, 0x01, 0x00, 0x00, 0xFF, 0x00, 0x00, 0x20, 0x00, 0x00, 0x08, 0x00, 0x00, 0x0C, 
    0x00, 0xF8, 0x0B, 0x00, 0x00, 0x02, 0x00, 0x78, 0x00, 0x00, 0xC2, 0x01, 0x80, 0x14, 0x00, 0x40, 
    0x05, 0x00, 0x20, 0x01, 0x00, 0x20, 0x00, 0x00, 0xE0, 0x0F, 0x00, 0x78, 0x00, 0x00, 0xC2, 0x03, 
    0x00, 0x49, 0x00, 0x00, 0x1B, 0x00, 0x40, 0x02, 0x00, 0x20, 0x00, 0x00, 0xE0, 0x1F, 0x00, 0x30, 
    0x00, 0x00, 0xF4, 0x03, 0x00, 0x8A, 0x02, 0x00, 0x81, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 
    0xC0, 0x3F, 0x00, 0x20, 0x00, 0x00, 0x28, 0x00, 0x00, 0xF8, 0x07, 0x00, 0xE0, 0x00, 0x00, 0x0E, 
    0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0xC0, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 
    0x14, 0x04, 0x00, 0xFE, 0x03, 0x00, 0x09, 0x01, 0x00, 0x85, 0x00, 0xC0, 0x7E, 0x00, 0x40, 0x00, 
    0x00, 0x50, 0x00, 0x00, 0xF0, 0x0F, 0x00, 0x00, 0x02, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 
    0x60, 0x00, 0xC0, 0x5F, 0x00, 0x00, 0x10, 0x00, 0x20, 0x00, 0x00, 0x28, 0x08, 0x00, 0xF8, 0x07, 
    0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0xE0, 0x3F, 0x00, 0x20, 
    0x00, 0x00, 0x28, 0x08, 0x00, 0xF8, 0x07, 0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x00, 0x80, 0x00, 
    0x00, 0x40, 0x00, 0xFF, 0x3F, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x0F, 0x00, 0x94, 0x01, 0x00, 0x24, 
    0x00, 0x00, 0x18, 0x00, 0x00, 0x10, 0x00, 0xC0, 0x7F, 0x00, 0x00, 0x00, 0x00, 0xE0, 0x1F, 0x00, 
    0x28, 0x03, 0x00, 0x48, 0x00, 0x00, 0x30, 0x00, 0x00, 0x20, 0x00, 0xFC, 0xFF, 0x00, 0x80, 0x00, 
    0x00, 0xA0, 0x00, 0x00, 0xE0, 0x1F, 0x00, 0x80, 0x03, 0x00, 0x30, 0x00, 0x00, 0x06, 0x00, 0x00, 
    0x1C, 0x00, 0x00, 0x30, 0x00, 0xC0, 0x7F, 0x00, 0x40, 0x00, 0x00, 0x50, 0x00, 0x00, 0xF0, 0x0F, 
    0x00, 0x80, 0x01, 0x00, 0x38, 0x00, 0x00, 0x03, 0x00, 0x00, 0x0E, 0x00, 0x00, 0x18, 0x00, 0xFE, 
    0x3F, 0x00, 0x00, 0x08, 0x00, 0x30, 0x0A, 0x00, 0xF4, 0x03, 0x00, 0x0A, 0x00, 0x00, 0x01, 0x00, 
    0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0xC0, 0x3F, 0x00, 0x20, 0x08, 0x00, 0x28, 0x0A, 0x00, 0xF8, 
    0x07, 0x00, 0x80, 0x00, 0x00, 0x80, 0x00, 0x00, 0x80, 0x00, 0xC0, 0x7F, 0x00, 0x00, 0x00, 0x00, 
    0xE0, 0x0E, 0x00, 0xA8, 0x08, 0x00, 0x48, 0x04, 0x00, 0x00, 0x02, 0x00, 0x00, 0x01, 0x80, 0x7F, 
    0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x00, 0x50, 0x08, 0x00, 0x28, 0x0A, 0x00, 0xE8, 0x03, 0x00, 
    0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x40, 0x3F, 0x00, 0xA0, 0x28, 0x00, 0x10, 0x08, 
    0x00, 0x08, 0x00, 0x00, 0x04, 0x00, 0x00, 0xFC, 0x1F, 0x00, 0x02, 0x00, 0x80, 0x7C, 0x00, 0x40, 
    0x51, 0x00, 0xA0, 0x10, 0x00, 0x50, 0x00, 0x00, 0x48, 0x00, 0x00, 0xF8, 0x07, 0x00, 0x00, 0x01, 
    0x00, 0x46, 0x01, 0x80, 0x7E, 0x00, 0x40, 0x01, 0x00, 0x20, 0x00, 0x00, 0x10, 0x00, 0x00, 0x08, 
    0x00, 0x00, 0xF8, 0x3F, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x80, 0x00, 0x00, 0x40, 0x20, 0x00, 
    0x20, 0x28, 0x00, 0xE0, 0x0F, 0x00, 0x70, 0x00, 0x00, 0xC4, 0x07, 0x00, 0x32, 0x00, 0x00, 0x15, 
    0x00, 0x80, 0x04, 0x00, 0x40, 0x01, 0x00, 0xC0, 0x3F, 0x00, 0x30, 0x00, 0x00, 0x10, 0x00, 0x00, 
    0x14, 0x04, 0x00, 0xFC, 0x03, 0x00, 0x18, 0x01, 0x00, 0x94, 0x00, 0x00, 0x4A, 0x00, 0x00, 0x24, 
    0x00, 0xF0, 0x0F, 0x00, 0xD0, 0x07, 0x00, 0x24, 0x05, 0x00, 0x0A, 0x01, 0x00, 0x05, 0x00, 0x80, 
    0x02, 0x00, 0x80, 0x02, 0x00, 0xC0, 0x3F, 0x00, 0x18, 0x00, 0x00, 0x10, 0x00, 0x00, 0x14, 0x00, 
    0x00, 0xFC, 0x03, 0x00, 0x20, 0x00, 0x00, 0x08, 0x00, 0x00, 0x02, 0x00, 0xC0, 0x00, 0x00, 0xD0, 
    0x1F, 0x00, 0x10, 0x00, 0x00, 0x08, 0x00, 0x00, 0x0A, 0x00, 0x00, 0xFE, 0x01, 0x00, 0x30, 0x00, 
    0x00, 0x06, 0x00, 0xC0, 0x00, 0x00, 0x80, 0x01, 0x00, 0x08, 0x03, 0x00, 0xFA, 0x07, 0x00, 0x02, 
    0x00, 0x80, 0x00, 0x00, 0x00, 0x01, 0x00, 0x40, 0x3E, 0x00, 0xA0, 0x22, 0x00, 0x90, 0x10, 0x00, 
    0x08, 0x08, 0x00, 0x04, 0x04, 0x00, 0xFC, 0x01, 0x00, 0xF2, 0x00, 0x80, 0x96, 0x00, 0x40, 0x45, 
    0x00, 0xA0, 0x20, 0x00, 0x20, 0x10, 0x00, 0xF0, 0x07, 0x00, 0x04, 0x00, 0x00, 0x1C, 0x00, 0x00, 
    0x12, 0x00, 0x00, 0x08, 0x00, 0x80, 0x03, 0x00, 0x20, 0x00, 0x00, 0xF0, 0x1F, 0x00, 0x20, 0x04, 
    0x00, 0x28, 0x05, 0x00, 0x18, 0x03, 0x00, 0x08, 0x01, 0x00, 0x42, 0x00, 0x80, 0x10, 0x00, 0x02, 
    0x00, 0x80, 0x02, 0x00, 0x80, 0x01, 0x00, 0x80, 0x00, 0x00, 0x20, 0x00, 0x00, 0x08, 0x00, 0x00, 
    0x00, 0x01, 0x00, 0x40, 0x00, 0x00, 0x20, 0x00, 0x00, 0xE0, 0x1F, 0x00, 0x10, 0x00, 0x00, 0x04, 
    0x00, 0x00, 0x02, 0x00, 0x00, 0xFE, 0x01, 0x20, 0x00, 0x00, 0x18, 0x00, 0x00, 0x0A, 0x00, 0x00, 
    0x05, 0x00, 0x80, 0x02, 0x00, 0x80, 0x01, 0x00, 0x80, 0x00, 0x00, 0x40, 0x00, 0x00, 0x30, 0x00, 
    0x00, 0x14, 0x00, 0x00, 0x0A, 0x00, 0x00, 0x06, 0x00, 0x00, 0x02, 0x00, 0xC0, 0x01, 0x00, 0x80, 
    0x00, 0x00, 0x60, 0x00, 0x00, 0x28, 0x00, 0x00, 0x14, 0x00, 0x00, 0x0A, 0x00, 0x00, 0x06, 0x00, 
    0x80, 0x02, 0x00, 0x80, 0x00, 0x00, 0x80, 0x00, 0x00, 0x60, 0x00, 0x00, 0x28, 0x00, 0x00, 0x14, 
    0x00, 0x00, 0x0C, 0x00, 0x00, 0x07, 0x00, 0x00, 0x02, 0x00, 0xC0, 0x01, 0x00, 0x00, 0x00, 0x10, 
    0x00, 0x00, 0x14, 0x00, 0x00, 0x1C, 0x00, 0x00, 0x02, 0x00, 0x80, 0x02, 0x00, 0x80, 0x03, 0x00, 
    0x00, 0x01, 0x00, 0xF0, 0x00, 0x00, 0x10, 0x00, 0x00, 0x14, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 
    0x20, 0x20, 0x00, 0xF0, 0x1F, 0x00, 0x88, 0x08, 0x00, 0xFE, 0x0F, 0x00, 0x22, 0x02, 0x00, 0x1E, 
    0x01, 0x00, 0x70, 0x00, 0xC0, 0x3F, 0x00, 0x00, 0x28, 0x00, 0x00, 0x08, 0x00, 0xF8, 0x07, 0x00, 
    0x00, 0x05, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x80, 0x7F, 0x00, 0x00, 0x50, 0x00, 0x00, 0x10, 
    0x00, 0x01, 0x00, 0x40, 0x01, 0x00, 0xA0, 0x00, 0x00, 0xA0, 0xFF, 0x01, 0x18, 0x40, 0x01, 0x00, 
    0x40, 0x00, 0x0C, 0x00, 0x00, 0x09, 0x00, 0x80, 0x06, 0x00, 0x40, 0x00, 0x00, 0xC0, 0xFF, 0x03, 
    0x00, 0x80, 0x02, 0x00, 0x80, 0x00, 0x1C, 0x00, 0x00, 0x10, 0x00, 0x00, 0x06, 0x00, 0x80, 0x00, 
    0x00, 0x80, 0xFF, 0x07, 0x00, 0x00, 0x05, 0x00, 0x00, 0x01, 0x00, 0x02, 0x00, 0x80, 0x00, 0x00, 
    0x40, 0x00, 0x00, 0xC0, 0xFF, 0x01, 0xE0, 0x01, 0x00, 0x08, 0x01, 0x00, 0xC4, 0x00, 0x00, 0x04, 
    0x00, 0x00, 0x01, 0x00, 0x80, 0x00, 0x00, 0x80, 0xFF, 0x03, 0x06, 0x00, 0x80, 0x04, 0x00, 0x40, 
    0x01, 0x00, 0x40, 0x01, 0x00, 0x50, 0x00, 0x00, 0x54, 0x00, 0x00, 0x12, 0x00, 0x00, 0x00, 0x00, 
    0xE0, 0x00, 0x00, 0x50, 0x00, 0x00, 0x34, 0x00, 0x00, 0x14, 0x00, 0x00, 0x08, 0x00, 0x00, 0x02, 
    0x00, 0x80, 0x00, 0x00, 0xC0, 0x00, 0x00, 0xB0, 0x00, 0x00, 0x28, 0x00, 0x00, 0x08, 0x00, 0x00, 
    0x12, 0x00, 0x00, 0x0E, 0x00, 0x00, 0x04, 0x00, 0xC0, 0x01, 0x00, 0x80, 0x00, 0x00, 0xE0, 0x00, 
    0x00, 0x20, 0x00, 0x00, 0x00, 0x01, 0x00, 0x40, 0x01, 0x00, 0x60, 0x00, 0x00, 0x10, 0x00, 0x00, 
    0x08, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x00, 0x40, 0x04, 0x00, 0xD0, 
    0x05, 0x00, 0xE8, 0x02, 0x00, 0x74, 0x01, 0x00, 0x44, 0x00, 0x00, 0x1C, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x0F, 0x00, 0x40, 0x08, 0x00, 0x20, 0x04, 0x00, 0x10, 0x02, 0x00, 0x08, 0x01, 0x00, 0x78, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x00, 0x80, 0x10, 0x00, 0x40, 0x0B, 0x00, 0xA0, 0x03, 0x00, 
    0x10, 0x02, 0x00, 0xF0, 0x00, 0x40, 0x00, 0x00, 0xE0, 0x3F, 0x00, 0x00, 0x20, 0x00, 0x00, 0x17, 
    0x00, 0x40, 0x0A, 0x00, 0xA0, 0x05, 0x00, 0x10, 0x02, 0x00, 0x70, 0x01, 0x00, 0x84, 0x00, 0x00, 
    0x22, 0x00, 0x00, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x00, 0x40, 0x04, 0x00, 0x90, 0x03, 
    0x00, 0xC8, 0x00, 0x00, 0x84, 0x00, 0x00, 0x3C, 0x00, 0x00, 0x01, 0x00, 0x80, 0x10, 0x00, 0x80, 
    0x07, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x01, 0x00, 0x10, 0x01, 0x00, 0x88, 0x00, 0x00, 0x42, 0x00, 
    0x00, 0x2D, 0x00, 0x40, 0x09, 0x00, 0xA0, 0x09, 0x00, 0x0C, 0x04, 0x00, 0x00, 0x00, 0x00, 0xE0, 
    0x00, 0x00, 0xC8, 0x00, 0x00, 0x42, 0x00, 0x40, 0x21, 0x00, 0xD0, 0x10, 0x00, 0xB0, 0x0B, 0x00, 
    0x50, 0x02, 0x00, 0x68, 0x02, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x20, 0x00, 0x00, 0x30, 0x1A, 
    0x00, 0xE0, 0x14, 0x00, 0x40, 0x08, 0x00, 0x20, 0x04, 0x00, 0x10, 0x02, 0x00, 0xF0, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x3C, 0x00, 0x00, 0x21, 0x00, 0x80, 0x18, 0x00, 0x80, 0x0D, 0x00, 0x20, 0x00, 
    0x00, 0x11, 0x02, 0x00, 0xF1, 0x01, 0x00, 0x41, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x0F, 0x00, 0x40, 0x08, 0x00, 0x20, 0x06, 0x00, 0x10, 0x01, 0x00, 0x88, 0x00, 0x00, 0x88, 0x00, 
    0x00, 0x74, 0x00, 0x00, 0x3B, 0x00, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x01, 0x00, 0x2C, 
    0x01, 0x00, 0x0A, 0x01, 0x00, 0x85, 0x00, 0x80, 0x5A, 0x00, 0x40, 0x1D, 0x00, 0x18, 0x00, 0x00, 
    0x60, 0x00, 0x00, 0x48, 0x00, 0x00, 0x20, 0x00, 0x00, 0x08, 0x00, 0x00, 0x03, 0x00, 0x40, 0x00, 
    0x00, 0xE0, 0x3F, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x0F, 0x00
};

#endif

